body{
    margin-top:20px;
    background:#eee;
}


.bgc-h-secondary-l3:hover, .bgc-secondary-l3 {
    background-color: #ebeff1!important;
}
.h-4 {
    height: 2rem;
}
.w-4 {
    width: 2rem;
}
.d-zoom-1, .d-zoom-2, .d-zoom-3, .dh-zoom-1, .dh-zoom-2, .dh-zoom-3 {
    transition: -webkit-transform 180ms;
    transition: transform 180ms;
    transition: transform 180ms,-webkit-transform 180ms;
}
#okkk{
    color: rgb(7, 206, 7);
    margin-left: 10%;
}
.mr-25, .mx-25 {
    margin-right: .75rem!important;
}

.p-25 {
    padding: .75rem!important;
}
.radius-1 {
    border-radius: .25rem!important;
}
[class*=bgc-h-] {
    transition: background-color .15s;
}

.text-default-d3 {
    color: #416578!important;
}
.font-bolder, .text-600 {
    font-weight: 600!important;
}
.text-90 {
    font-size: .9em!important;
}


.bgc-h-secondary-l4:hover, .bgc-secondary-l4 {
    background-color: #f2f4f6!important;
}
.text-danger-m1 {
    color: #da3636!important;
}
.text-green-m1 {
    color: #2c8d6a!important;
}
.text-95 {
    font-size: .95em!important;
}
img {
    width: 45px;
    height: 45px;

}
.btn {
    margin-bottom: 10%;
}
.wrapper {
    max-width: 300px;
    margin: 0 auto;
    font: normal 14px sans-serif;
    .targe-date {
      text-align: center;
    }
    .description,
    .times {
      display: flex;
      > p {
        width: 25%;
  
        margin: 10px 0 0 0;
        text-align: center;
      }
    }
    .times {
      font-size: 22px;
    }
  }
.mouna{
    margin-left: 25%;
    padding-bottom: 15px;
}
.wrapper{
    margin-right: 47%;
}
#tim {
    margin-left: 30%;
}